# Generated by Django 3.1.2 on 2020-10-16 15:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_5', '0002_auto_20201016_2141'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='number_of_credits',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
